MetacatUI - Bug #6047

Enter key does not trigger search action
08/08/2013 11:24 AM - ben leinfelder

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 08/08/2013 11:35 AM - ben leinfelder
- Status changed from New to Closed

- Assignee set to ben leinfelder

Now listening to keyPresses in the two search boxes and when the enter key (13) is pressed, the search is triggered just like you clicked the button.

#2 - 08/16/2013 11:20 AM - ben leinfelder

- Target version changed from 1.1.0 to 185

#3 - 08/23/2013 03:57 PM - ben leinfelder

- Target version changed from 185to 1.1.0
